﻿@{
    ViewBag.Title = "PErsonal Info";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            Gynae Unit II,Jinnah Hospital
            <small>Check Up</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="/AdminHome/Index"><i class="fa fa-dashboard"></i> Home</a></li>
            <li class="active">CheckUp</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">

        <div class="box box-info">
            <div class="box-header with-border">
                <i class="fa fa-user-md"></i>
                <h3 class="box-title">Fill/Edit Information carefully</h3>

            </div>
            <form class="form-horizontal">
                <div class="box-body">

                    <div class="form-group">
                        <label for="PhoneNumber" class="col-sm-2 control-label">Phone Number</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="phoneNumber" placeholder="Enter Phone">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputName" class="col-sm-2 control-label">Name</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="inputName" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputAge" class="col-sm-2 control-label">Age</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="inputAge" placeholder="Enter ...">
                        </div>
                    </div>





                    <div class="form-group">
                        <label for="InputAdmission" class="col-sm-2 control-label">Martial Status:</label>
                        <div class="col-sm-10">
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" checked="">
                                    Unmarried
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios2" value="option2">
                                    Married
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios3" value="option3">
                                    Widow
                                </label>
                            </div>
                            <div class="radio">
                                <label>
                                    <input type="radio" name="optionsRadios" id="optionsRadios4" value="option3">
                                    Divorced
                                </label>
                            </div>
                        </div>
                    </div>



                    <div class="form-group">
                        <label for="inputHusband/FatherName" class="col-sm-2 control-label">Parity</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="Parity" placeholder="Enter ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputPostalAddress" class="col-sm-2 control-label">LCB</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="LCB" placeholder="Enter Digits Only ...">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="InputComputerNumber" class="col-sm-2 control-label">L.M.P</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="LMP" placeholder="Enter Digits Only ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputPhoneNumber" class="col-sm-2 control-label">DOP</label>

                        <div class="col-sm-10">
                            <input type="tel" class="form-control" id="DOP" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputAlmonerNumber" class="col-sm-2 control-label">Occupation</label>

                        <div class="col-sm-10">
                            <input type="number" class="form-control" id="Occupation" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputD.O.Admission" class="col-sm-2 control-label">E.D.D</label>

                        <div class="col-sm-10">
                            <input type="datetime" class="form-control" id="EDD" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputD.O.Discharge" class="col-sm-2 control-label">Education</label>

                        <div class="col-sm-10">
                            <input type="datetime" class="form-control" id="Education" placeholder="Enter ...">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="InputT.O.A" class="col-sm-2 control-label">Complaints:</label>

                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="Complaints1" placeholder="Enter ...">
                        </div>

                    </div>

                    <div class="form-group">
                        <label for="InputD.O.Discharge" class="col-sm-2 control-label">History of Illness</label>

                        <div class="col-sm-10">
                            <textarea rows="5" type="datetime" class="form-control" id="history"> </textarea>
                        </div>
                    </div>

                    <div class="box-footer">
                        <button style="margin-left: 30px" type="submit" class="col-sm-1 btn btn-info pull-right">Save</button>

                        <button type="submit" class="col-sm-1 btn btn-default pull-right">Cancel</button>
                    </div>


                </div>

            </form>

        </div>

    </section>
</div>






